cURL
curl --request PUT \ --url https://api.open.cx/sequences/{sequence_id}/cancel \ --header 'Authorization: Bearer <token>'
{ "data": { "success": true }, "error": { "code": "<string>", "status": 123, "message": "<string>" } }
Cancel a sequence. Use when driving the outbound-sequencing engine programmatically.
Documentation IndexFetch the complete documentation index at: https://docs.open.cx/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.open.cx/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The unique identifier of the sequence
Default Response
Show child attributes
Was this page helpful?